iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Archief (https://forum.iculture.nl/f47/archief/f48/archief/)
-   -   Updrage van 2.1 naar 2.2 geen service - downgrade lukt ook niet meer (https://forum.iculture.nl/f47/archief/f48/archief/25902-updrage-2-1-naar-2-2-geen-service-downgrade-lukt-niet-meer.html)

ducmen 26-11-08 13:00

Updrage van 2.1 naar 2.2 geen service - downgrade lukt ook niet meer
 
Hallo,
ik ben sinds een week een trotse eigenaar van een Iphone 3G 8gb, deze heb ik gekregen van een grote keukenapparatuur leverancier tijdens een actie. Alles ging goed totdat ik gister mijn Ipphone ging syncen om mijn contacten ed. erop te krijgen (had daar nog geen tijd voor gehad), welnu zag ik ook meteen dat er een firmware update was naar 2.2, dus ik denk installeer ik die ook maar meteen, alles ging goed iphone was geupdate alle programma's werkten alleen ik had de steeds de melding dat er "geen service" was, dus ik kno niet bellen sms-en en mijn Wi-Fi verbinding deed het niet, nu was ik even aan het googlen geweest en kreeg ik ergens te lezen dat als je geen originele sim kaart heb van een provider die een ado. heeft afgesloten incl Iphone dat de modem update die wordt toegepast met firmware 2.2 niet werkt met een abo-loze Iphone (dus met een sim kaart die ik al had van een andere telefoon).
Nou okay dacht, dan ga ik toch gewoon terug naar 2.1 met Itunes, dus ik klik op herstellen, en na het herstel proces start de Iphone weer en begint ie opeens te schreeuwen om simlock vrije sim kaart, welnu die heb ik dus niet....nu kan ik mijn Iphone dus niet meer gebruiken.....
Heb nu al diverse malen Iliberty+ geprobeerd, maar dat gaat ook niet, ik krijg dan alleen maar een USB kabeltje die naar Itunes verwijst te zien in het scherm, meer niet, en als ik Itunes opstart krijg ik een venster melding van Itunes heeft een Iphone aangetroffen waarvan de herstelmodus actief is. U moet deze Iphone herstellen voordat u deze kunt gebruiken met Itunes. en nu heb ik dus al 4x op herstellen geklikt maar steeds weer hetzelfde verhaal met Iliberty+ en Itunes...

Wat moet ik doen om mijn Iphone weer in 2.1 werkend te krijgen..

Ik raad dus mensen aan om niet zomaar te gaan updaten naar 2.2 als je niet een officieel combinatie provider + Iphone hebt.

Help!!

King1987 26-11-08 13:06

Jij gebruikt een unlock kaartje? Dat klop dan dat het niet altijd werkt. Verder wil ik er even bijvermelden dat Iliberty+ niet meer werkt onder 2.XX.

Voor de rest: kijk eens goed rond op het forum, er zijn wel degenlijk oplossingen om gewoon lekker op 2.2 te bellen etc. Downgraden gaat wel, alleen je baseband gaat niet mee!

Succes :D

ducmen 26-11-08 13:15

Ik gebruik inderdaad een unlock kaartje, ik zal even gaan rondkijken en ik hoop dat ik er een beetje wijs uit ga worden

Bomans 26-11-08 14:52

Mooi zo, want hier is al genoeg info over te vinden.
En downgraden naar fw 2.1 gaat jouw "geen service" probleem niet oplossen

Slotje


Alle tijden zijn GMT +2. Het is nu 19:05.